Bug 1448131 - Show cross linking containers links in middleware server summary page
Summary: Show cross linking containers links in middleware server summary page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Alissa
QA Contact: Sunil Kondkar
URL:
Whiteboard:
Depends On: 1448070
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-04 15:06 UTC by Satoe Imaishi
Modified: 2017-05-31 15:09 UTC (History)
7 users (show)

Fixed In Version: 5.8.0.14
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1448070
Environment:
Last Closed: 2017-05-31 15:09:10 UTC
Category: ---
Cloudforms Team: Middleware
Target Upstream Version:


Attachments (Terms of Use)
Screenshot (19.66 KB, image/png)
2017-05-12 14:36 UTC, Sunil Kondkar
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-05-04 15:08:23 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/7236ecf8a6d0dfdeed426a9923cd558fd5927f3e

commit 7236ecf8a6d0dfdeed426a9923cd558fd5927f3e
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Wed Apr 5 15:25:20 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu May 4 11:06:49 2017 -0400

    Merge pull request #484 from rubenvp8510/xlinking
    
    Show cross linking containers links
    (cherry picked from commit f2837ad74ccd7973877da507097c8a38c54f7acd)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1448131

 app/helpers/middleware_server_helper/textual_summary.rb | 17 +++++++++++++----
 1 file changed, 13 insertions(+), 4 deletions(-)

Comment 5 Sunil Kondkar 2017-05-12 14:35:34 UTC
Verified on version: 5.8.0.14-rc3.20170509175238_5dbf87a

Installed Middleware Manager and EAP7 with agent on openshift. Added Middleware provider and container provider in CFME. After navigating to the EAP summary page, it shows a link to the container. 
Please refer attached screenshot.

Comment 6 Sunil Kondkar 2017-05-12 14:36:21 UTC
Created attachment 1278196 [details]
Screenshot

Comment 8 errata-xmlrpc 2017-05-31 15:09:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.